운영 체제에서 vSphere Client를 지원하는지 확인합니다.

vSphere Client에서 지원되는 운영 체제에 대한 최신 전체 목록은 VMware 호환성 가이드(http://www.vmware.com/resources/compatibility)를 참조하십시오.

vSphere Client를 설치하려면 Microsoft .NET Framework 3.5 SP1이 필요합니다. 시스템에 Microsoft .NET Framework 3.5 SP1이 설치되어 있지 않으면 vSphere Client 설치 관리자에서 이를 설치합니다. 설치 시 추가 파일을 다운로드하기 위해 인터넷에 연결해야 할 수 있습니다.